.kaskas-numerot {
  display: flex;
  flex-wrap:wrap;
  justify-content: space-between;
  margin-top: 8em;
  margin-bottom: 4em;
}
.page-template-page-entry .kaskas-numerot {
  margin-top: 2em;
  margin-bottom: 2em;
  flex-direction: column;
}

.kaskas-numero {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  /*flex-basis: 25%;*/
}
.kaskas-numero h3 {
  margin: inherit;
  font-weight: 500;
  margin-bottom: 2em;
  padding-right: 10px;
}
.kaskas-numero p {
  font-size: 133px;
  line-height: 1;
  margin-top: 0;
}

body.home .kaskas-numero h3, body.home .kaskas-numero p {
  color: var(--wp--preset--color--color-3);
}

@media screen and (max-width: 1370px) {
  .kaskas-numero p {
    font-size: 90px;
  }
}

@media screen and (max-width: 1024px) {
  
  .kaskas-numero {
    flex-basis: 50%;
  }
  .kaskas-numero p {
    font-size: 90px;
  }
}

@media screen and (max-width: 650px) {
  .kaskas-numerot {
    margin-top: 3em;
    margin-bottom: 2em;
  }
  .kaskas-numero {
    flex-basis: 50%;
  }
  .kaskas-numero p {
    font-size: 60px;
  }
}

@media screen and (max-width: 480px) {
  .kaskas-numerot {
    flex-direction: column;
  }
}

